<?xml version="1.0" encoding="UTF-8"?>
<updateinfo>
	<update url="Inventura.dll" size="3,46 MB" version="1" status="download" terminate="no">
		<script><![CDATA[copy "$(update)\Inventura.dll" "$(app)\Inventura.dll"
]]></script>
	</update>
</updateinfo>
